﻿/* CSS 初始化 */
html, body, div, span, object, iframe, h1, h2,
h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn,
em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd,
ol, ul, li, fieldset, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption,
figure, footer, header, hgroup, menu, nav, section, summary, time, mark,
audio, video {
    color: #333;
    font-size: 14px;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    outline-style: none; /*FF*/
}

a {
    text-decoration: none;
    color: inherit;
}

ul, li {
    list-style: none;
}

img {
    display: block;
}

/*css为clearfix，清除浮动*/
.clearfix {
    overflow: hidden
}

.clearfix::before,
.clearfix::after {
    content: "";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1; /*IE/7/6*/
}

/* swiper */
.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    background: #fff;
    position: relative;

}

.swiper-slide a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

/* 居中 */
.center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.left {
    float: left;
}

.right {
    float: right;
}

/*=======================index========================*/
:root{
    --main-bg-color: #eae8c7;
    --textContentBg:#f5f5f5
}
.body{
    background: var(--main-bg-color)
}
.menuBox{
    width: 1210px;
    height: 40px;
    margin: 50px auto;
}
.navItem{
    color: #333;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    margin: 0 10px;
    background: url("../images/navBg.png") no-repeat center;
}

.navItem:hover{
    background: url("../images/navBgAct.png") no-repeat center;
    color: #fff;
}
.menuBox .navAct{
    background: url("../images/navBgAct.png") no-repeat center;
    color: #fff;
}
.setBox{
    width: 45px;
    height: 45px;
    position: absolute;
    left: calc(50% + 560px) ;
    top: 48px;
    background: #fff url("../images/setIcon.png") no-repeat center;
    border-radius: 50%;
    cursor:pointer;
}
.setMenu{
    position: absolute;
    left: calc(50% + 560px) ;
    top: 103px;
    width: 45px;
    border-radius: 23px;
    background: #fff;
    padding: 20px 0;
    display: none;
}
.setMenu a{
    display: block;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: no-repeat center;
    margin: 10px auto;
}
.setMenu .setAct{
    background-image: url("../images/setAct.png");
}
.contentBox{
    width: 1210px;
    background: #fff;
    margin: 0 auto 75px;
    overflow: hidden;
}
.filterCon{
    padding: 55px 108px 35px;
    background: #fcf5e9;
}
.filter{
    overflow: hidden;
    margin-bottom: 20px;
}
.filter p{
    float: left;
    width: 75px;
    height: 28px;
    border-radius: 3px;
    background: #7d839d;
    line-height: 28px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    margin-right: 20px;
}
.filter a{
    float: left;
    height: 28px;
    line-height: 28px;
    padding: 0 13px;
    margin-right: 10px;
    border-radius: 3px;
}
.filter a:hover,.filter .act{
    background: #7ea5d3;
    color: #fff;
}
.kpBox{
    /*height: 370px;*/
    box-sizing: border-box;
    background: url("../images/kpBg.jpg") no-repeat center top;
    padding:35px 115px;
    overflow: hidden;
}
.leftList,.rightList{
    width: 420px;
    /*height: 260px;*/
    box-sizing: border-box;
    overflow-y: auto;
}


.leftList::-webkit-scrollbar,.rightList::-webkit-scrollbar  {/*滚动条整体样式*/
    width: 0px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 0px;
}
.leftList::-webkit-scrollbar-thumb,.rightList::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: rgba(0,0,0,0.2);
}
.leftList::-webkit-scrollbar-track,.rightList::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);
}

.leftList a{
    display: block;
    line-height: 40px;
    background: url("../images/textIcon.png") no-repeat left center;
    padding-left: 30px;
    color: #2d66b5;
}
.rightList a{
    display: block;
    line-height: 40px;
    background: url("../images/videoIcon.png") no-repeat left center;
    padding-left: 30px;
    color: #2d66b5;

}
.rightList a:hover,.leftList a:hover{
    text-decoration: underline;
}
.mapMenu{
    width: 100%;
    height: 90px;
    background: #fcf5e9;
}
.mapMenu a{
    display: block;
    margin: 0 23px;
    font-size: 15px;
    font-weight: bolder;
    color: #8a8989;
}
.mapMenu a:hover,.mapMenu .act{
    color: #4f81bd;
}
.bookList{
    width: 1050px;
    overflow: hidden;
    padding: 50px 80px 50px 105px;
}
.bookList a{
    width: 450px;
    height: 150px;
    float: left;
    margin-right: 70px;
    margin-bottom: 25px;
}
.bookImg{
    width: 110px;
    height: 150px;
    float: left;
}
.bookImg img{
    max-height: 130px;
}
.bookTitle{
    width: 330px;
    height: 150px;
    float: right;
    box-sizing: border-box;
    padding: 10px 0;
}
.bookTitle h3{
    font-weight: normal;
    line-height: 16px;
    font-size: 15px;
    color: #333;
    margin-bottom: 20px;
    margin-top: 5px;
}
.bookTitle span{
    display: block;
    line-height: 12px;
    font-size: 12px;
    color: #999;
    margin-bottom: 20px;
}
.bookTitle p{
    line-height: 24px;
    color:#666;
    margin-bottom: 22px;
    font-size: 13px;
}

.bookImg2{
    width: 190px;
    height: 115px;
    float: left;
    background: no-repeat center;
    background-size: cover;
}
.bookImg2 img{
    opacity: 0;
    transition: .5s;
}
.bookList a:hover .bookImg2 img{
    opacity: 1;
}
.bookTitle2{
    width: 310px;
    height: 115px;
    float: right;
    box-sizing: border-box;
}
.bookTitle2 h3{
    font-weight: normal;
    line-height: 16px;
    font-size: 16px;
    color: #333;
    margin-bottom: 20px;
}
.bookTitle2 span{
    display: block;
    line-height: 12px;
    font-size: 12px;
    color: #999;
    margin-bottom: 20px;
}
.bookTitle2 p{
    line-height: 24px;
    color:#666;
    margin-bottom: 22px;
    font-size: 13px;
}
.textContentBox{
    padding: 70px 90px;
    background: var(--textContentBg);
    position: relative;
}
.filter2{
    width: 990px;
    height: 40px;
    margin: 6px auto 0;
    display: flex;
    justify-content:space-between;
}

.filter2 a{
    flex: 1;
    height: 40px;
    margin: 5px;
    box-sizing: border-box;
    border-radius: 3px;
    /*background: #2d66b5;*/
    background: #7d839d;
    line-height: 40px;
    text-align: center;
    color: #fff;
    font-size: 15px;
}
.filter2 a:hover,.filter2 .act{
    background: #7ea5d3;
}
.filterMoreBox{
    width: 980px;
    margin: 15px auto;
    overflow: hidden;
    display: none;
}
.filterMore{
    width: 980px;
    box-sizing: border-box;
    padding: 20px 0;
    /*border: 1px solid #e5e5e5;
    background: #f7f7f7;*/
    border-radius: 3px;
    overflow: hidden;
    display: flex;
    flex-wrap:wrap;
    justify-content: center;
}
.filterMore a{
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin:0 5px 5px;
    border-radius: 3px;
    padding: 0 15px;
}
.filterMore a:hover,.filterMore .act{
    background: #7ea5d3;
    color: #fff;
}
.pagelist{
    text-align: center;
    margin: 20px 0 40px 0;
}
.pagelist em {
    display: inline-block;
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    background-color: #d6d6d6;
    margin-left: 3px;
    margin-right: 3px;
    color: #fff;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    font-style: normal;
}
.pagelist #pa_hover {
    background-color: #7d839d;
}
